Subject: Re: NewTek This Week ???
From: James Lloyd <[email-masked]>
To: Don Bayless <[email-masked]>
Cc: [email-masked]
Date: Fri, 25 Aug 1995 13:39:54 +30000

Hmmm. The week is over. Anybody get their full release copy of 4.0?

Oh... did I mention that Autodesk reps visited our company to demo
3D Studio Max?  All functions keyframeable, scripting, comprehensive IK, 
plug-in renderers (including renderman), NT interface... God I hate 3D 
Studio, but Max is a different beast entirely. Hey Newtek... take your 
time, -yawn- you've got nothing to worry about. 

_____________________________________________________________________________

                                James A. Lloyd
                              Magnet Interactive
                               3D Animator-type
_____________________________________________________________________________

                 "We can do that. We don't even need a reason."
_____________________________________________________________________________

On Thu, 24 Aug 1995, Don Bayless wrote:

> I was just told by NewTek that the 4.0 release was "Definitely shipping this
> week". Anyone got their copy yet ?
> 
>      Don Bayless   
>     Arion Software  
>   [email-masked] 
> """"""""""""""""""""""""
> 
> --
> Don Bayless <[email-masked]> sent this message.
> To Post a Message           : [email-masked]
> Un/Subscription Requests To : [email-masked]
> (DIGEST)                 or : [email-masked]
> Administrative Items To     : [email-masked]
> 
--
James Lloyd <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]